body {
        background-color: #2B4C6D;
        
        margin-top:0; 
        margin-left:0; 
        margin-right:0;
}

a {
        color:#1107C0;
        text-decoration:none;
        font-weight: bold;
}
a:hover {
        //color:#FF4040;
        color:#DBA585;
        text-decoration:none;
}
a:visited{
		
}

.titrebleu {
        font-size: 32px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#1D58FF;
        text-shadow: #FFFF80 1px 0 10px;
}

.titreorange {
        font-size: 34px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#F68500;
        //text-shadow: #B96839 1px 0 10px;
        text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px;
}

.texteblanc {
        font-size: 16px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#FFFFFF;
}

.textenoir {
        font-size: 16px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#000000;
}

.texterouge {
        font-size: 16px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#FF0000;
}

.texte {
        font-size: 16px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#3D4558;
}

.textepetit {
        font-size: 12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#3D4558;
}

.textepetit2 {
        font-size: 6px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#3D4558;
}

.titretexte {
        font-size: 18px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:#3D4558;
}

ul {
		color:#6699FF;
}

.bouton {
	width:100px;
	margin:0px;
	padding:0px;
	background:#0033CC;
	border:1px #0033CC solid;
	font-size: 16px;
	color:#FFFFFF;
	font-weight: bold;
	height:30px;
	border-radius: 5px;
	cursor: pointer;
}

.champ {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#545454;
	background-color:#FFFFFF;
	border:1px solid #579EFF;
	height:30px;
	border-radius: 5px;
}

.champ2 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#545454;
	background-color:#FFFFFF;
	border:1px solid #579EFF;
	border-radius: 5px;
}